@media (max-width: 1200px) and (min-width: 981px) {
  section.limo-details .booking-form {
    margin-top: 0;
    padding-left: 0;
  }
  section.limo-details .booking-box .col-6 {
    width: 100%;
  }
  .specifications ul li {
    gap: 10px;
  }
}
@media (max-width: 980px) {
  .limo-infos {
    width: 100%;
  }
  #big img {
    height: 400px;
  }
  section.limo-details .booking-form {
    margin-top: 0;
    padding-left: 0px;
    width: 100%;
  }
  div#amn {
    width: 100%;
    margin-top: 30px;
  }
  .banner,
  .banner .guides {
    height: 550px;
  }
  .banner video {
    height: 550px;
  }
}

@media (max-width: 1024px) {
  .overview-sec .overview-content {
    max-height: 125px;
  }
}

@media (max-width: 540px) {
  section.limo-details {
    padding-top: 40px !important;
  }

  .banner,
  .banner .guides {
    height: 250px;
  }
  .banner video {
    height: 250px;
  }
  .banner h1 {
    font-size: 28px;
    text-align: center;
    padding: 0 10px;
  }
  .col-12.limo-head {
    padding: 0;
  }
  .limo-infos {
    width: 100%;
    padding: 0;
  }
  #big img {
    height: 300px;
    padding: 0;
  }
  .discounts-list {
    margin-top: 15px;
    flex-direction: column;
  }
  .specifications {
    padding: 25px 0;
  }
  .specifications ul {
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    padding: 20px;
    gap: 10px 0;
  }
  .specifications li:nth-child(2) {
    border-right: 0px solid;
  }
  .specifications ul li {
    width: 50%;
    flex: 1 1 50%;
    justify-content: flex-start;
    padding-left: 10px;
    gap: 15px;
  }
  .specifications p {
    font-size: 14px;
  }
  div#amn {
    padding: 0;
  }
  section.limo-details .booking-box h4 {
    font-size: 22px;
  }
  section.limo-details .booking-box {
    padding: 20px;
  }
  section.limo-details .booking-box .col-6 {
    width: 100%;
  }
}
@media (max-width: 320px) {
}
